#!/usr/bin/env python3

note = int(input("Entrer une note [entre 0 et 20] : "))
mention = ""

if (note >= 10) and (note < 12):
	mention = "Passable"
	print ("La note ", note, "correspond à la mention ", mention)
elif (note >=12) and (note < 14):
	mention = "Assez Bien"
	print ("La note ", note, "correspond à la mention ", mention)
elif note>=14 and note < 16:
	mention = "Bien"
	print ("La note ", note, "correspond à la mention ", mention)
elif note >= 16:
	mention = "Très Bien"
	print ("La note ", note, "correspond à la mention ", mention)
